Qt Reference Documentation

# Obsolete Members for QLocale

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QLocale class reference

## Static Public Members

QList<Country> | countriesForLanguage ( Language language )`(obsolete)`

## Member Function Documentation

### QList<Country> QLocale::countriesForLanguage ( Language language )`[static]`

Returns the list of countries that have entires for language in Qt's locale database. If the result is an empty list, then language is not represented in Qt's locale database.

This function was introduced in Qt 4.3.

See also matchingLocales().